import { FormDetailModel } from './form-detail';

/**
 * 分页面板模型
 *
 * @export
 * @class FormTabPageModel
 * @extends {FormDetailModel}
 */
export class FormTabPageModel extends FormDetailModel {


    constructor(opts: any = {}) {
        super(opts);
    }
}